﻿<DIALOG Name="Win_HomePetChoose_SuLlist" Width="245" Height="86">
	<Resource>
		<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
	</Resource>
	<SUBDIALOG Name="Sub_PetChoose" Width="238" Height="81"/>
</DIALOG>
